body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
html {
  position: relative;
  min-height: 100%;
}
.starter-template {
    padding:        40px 15px;
    text-align:     center;
}
.navbar-brand {
    height: auto;
}
.navbar-inverse {
    background-color: #007CA1;
    border-color: forestgreen;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000;
}
.navbar-inverse .navbar-brand {
    color: #FFF;
}

.container {
    max-width: 852px;
}

#box-social a {
    color: inherit; 
    text-decoration: none;
}
#box-social a:hover {
    color: #FFF; 
}
#box-social {
    background-color: #007CA1;
    padding: 5px;
    position: fixed;
    top: 250px;
    right: -15px;
}
#box-social ul {
    list-style-type: none;
    padding: 0px 5px;
}
#box-social li {
    padding: 5px 0;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    background-color: #007CA1;
}
#footer-copyright {
    font-size: 12px;
    color: white;
}
#footer-copyright a {
	text-decoration: none;
    color: white;
}
#footer-copyright a:hover {
	text-decoration: underline;
}
.border-3px {
  border: 3px solid #007CA1;
  border-radius: 4px;
}
.page-icon {
    padding-left: 10px;
}
.homepage-icon {
    margin-top: 5px;
    margin-bottom: 10px;
    /*text-align:center;*/
}

.full-width {
    width: 100%;
}

.homepage-icon-text {
    /*min-height: 110px;*/
}

.homepage-button {
    min-width: 140px;
}

.findings ul li{
    padding-bottom: 8px;
}
